cdf16bit(1)

NAME
cdf16bit - Convert 32-bit precision NetCDF files to 16-bit

SYNOPSIS
32BIT-file [ -check ] [ -verbose]

INPUT
32-BIT file - A 32-bit precision NetCDF file.

OPTIONS

-check
    control that the scale factors are adequate.

-verbose
    give information level by level

OUTPUT

netcdf file: cdf16bit.nc
    variables : same names than in input file

SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

AUTHOR
CDFTOOLS was created by J.-M. Molines. This manpage was written by Alastair McKinstry

REQUIRED FILES
None